<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1aecf4a305bd3f4b45304e0d233c17b">
  <dict>
    <!--2020-03-28 11:06:35.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2020-04-22 21:25:43.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2020-03-28 11:06:35.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:06:35.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 11:06:35.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 11:06:35.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 11:06:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:06:35.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:06:35.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 11:06:35.000-->
    <string key="virtualnet_operatorname">Orange</string>
    <!--2020-03-28 11:06:35.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 11:06:35.000-->
    <string key="voicemail_number">242</string>
    <!--2020-03-28 11:06:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
